<!--=================================
 header -->
<header id="header" class="header default" style="position: fixed;">
<!--=================================
 mega menu -->
<div class="menu">
  <!-- menu start -->
   <nav id="menu" class="mega-menu">
    <!-- menu list items container -->
    <section class="menu-list-items" style="background-color: #353535;">
     <div class="container" >
      <div class="row">
       <div class="col-lg-12 col-md-12">
        <!-- menu logo -->
        <ul class="menu-logo">
            <li>
                <a [routerLink]="['/catalogo']"><img id="logo_img" src="assets/0001.png" alt="logo"> </a>
            </li>
            <li id="orv">
              <span style="color: #c67230; font-weight: 900;font-size: 20px;">{{nombreEmpresa}}</span>
            </li>
        </ul>
        <!-- menu links -->
        <div class="menu-bar">
        <div class="search-cart">
          <div class="shpping-cart">
           <a class="cart-btn"> <i class="fa fa-shopping-cart icon"></i> <strong class="item">{{this.contador}}</strong></a>
            <div class="cart">
              <div class="cart-title">
                 <h6 class="uppercase mb-0">Carro de compras</h6>
                 <h6  *ngIf="cart == []" class="uppercase mb-0">Tu carrito esta vacio</h6>
              </div>
              <div class="cart-item" *ngFor="let item of cart; let i=index">
                <div class="cart-image">
                  <img class="img-fluid mr-3" src="https://orvity.com/orv/php/{{item.imagen_producto}}" alt="">
                </div>
                <div class="cart-name clearfix">
                  <a style="text-align: left!important;">{{ item.titulo_producto }}</a>
                  <div class="cart-price" style="text-align: left!important;">
                    <ins style="text-align: left!important;">${{ item.precio_producto }}</ins>
                 </div>
                </div>
                <div class="cart-close">
                    <a (click)="deleteProduct(i)"> <i class="fa fa-times-circle borarr"></i> </a>
                 </div>
              </div>
              <div class="cart-total">
                <h6 class="mb-15"> Total: ${{ total }}</h6>
                <a class="button" [routerLink]="['/carrito']">Ver Carrito</a>
                <!-- <a class="button black">Enviar</a> -->
              </div>
            </div>
          </div>
        </div>
        </div>
       </div>
      </div>
     </div>
    </section>
   </nav>
  <!-- menu end -->
 </div>
</header>
<!--=================================
 header -->

<!--=================================
page-title-->
<section class="page-title bg-overlay-black-60 parallax" data-jarallax='{"speed": 0.6}' style="background-image: url(https://orvity.com/orv/php/{{this.imgPortada}});">
  <div class="container">
    <div class="row">
      <!-- <div class="col-lg-12">
      <div class="page-title-name">
          <h1>shop listing</h1>
          <p>We know the secret of your success</p>
        </div>
          <ul class="page-breadcrumb">
            <li><a href="#"><i class="fa fa-home"></i> Home</a> <i class="fa fa-angle-double-right"></i></li>
            <li><a href="#">shop</a> <i class="fa fa-angle-double-right"></i></li>
            <li><span>shop listing</span> </li>
       </ul>
     </div> -->
     </div>
  </div>
</section>
<!--=================================
page-title -->

<!--=================================
shop -->
  <section class="shop-single page-section-ptb">
    <div class="container">
      <div class="row text-center d-flex justify-content-center">
        <img src="https://orvity.com/orv/php/{{this.img}}" class="img"/>
      </div>
      <div class="row mt-catalogo">
         <div class="col-lg-12">
         <div class="row" *ngFor="let product of producto">
           <div class="col-lg-6 text-center">
             <h2>{{product.titulo_producto}}</h2>
             <div class="slider-slick">
              <div class="slider slider-for detail-big-car-gallery">
                    <img class="img-fluid" style="width: 100%;" src="https://orvity.com/orv/php/{{product.imagen_producto}}" alt="">
                </div>
             </div>
           </div>
           <div class="col-lg-6">
             <div class="product-detail clearfix">
              <div class="product-detail-title mb-20 sm-mt-40">
                  <h4 class="mb-10"> Descripción del producto</h4>
                  <span>{{product.Descripcion}}</span>
              </div>
              <div class="clearfix mb-30">
                <div class="product-detail-price"><ins>${{product.precio_producto}}</ins></div>
             </div>
              <div class="product-detail-quantity clearfix mb-40 d-flex align-items-center">
                <select name="cantidad" id="cantidad" [(ngModel)]="cantidad" (ngModelChange)="cantidadProduct($event)">
                  <option value="1">1</option>
                  <option value="2">2</option>
                  <option value="3">2</option>
                  <option value="4">4</option>
                  <option value="5">5</option>
                  <option value="6">6</option>
                  <option value="7">7</option>
                  <option value="8">8</option>
                  <option value="9">9</option>
                  <option value="10">10</option>
                </select>
                  <div class="ml-3 product-detail add-to-cart">
                      <a class="button small" (click)="addtoCart(product.idCatalogo,cantidad)">Agregar</a>
                  </div>
                </div>
          </div>
         </div>
       </div>
       </div>
      </div>
    </div>
 </section>
<!--=================================
shop -->

<app-footer></app-footer>